<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\TicketBundle\Validation\Validator;

use Symfony\Component\Validator\Constraint;

#[\Attribute]
class SetPersonCommandConstraint extends Constraint
{
    public string $notMulti = 'ticket.set_persons.Only one person can be set.';

    public function getTargets(): string
    {
        return Constraint::CLASS_CONSTRAINT;
    }
}
